Fail2ban Remote Denial of Service Vulnerability

Bugtraq ID: 25117
Class: Design Error
CVE: CVE-2007-4321
Remote: Yes
Local: No
Published: Jul 28 2007 12:00AM
Updated: Jan 09 2008 11:29PM
Credit: Daniel B. Cid discovered this vulnerability.
Vulnerable: Gentoo Linux
Debian Linux 4.0 sparc
Debian Linux 4.0 s/390
Debian Linux 4.0 powerpc
Debian Linux 4.0 mipsel
Debian Linux 4.0 mips
Debian Linux 4.0 m68k
Debian Linux 4.0 ia-64
Debian Linux 4.0 ia-32
Debian Linux 4.0 hppa
Debian Linux 4.0 arm
Debian Linux 4.0 amd64
Debian Linux 4.0 alpha
Debian Linux 4.0
Cyril Jaquier Fail2Ban 0.8
Cyril Jaquier Fail2Ban 0.7.5
Cyril Jaquier Fail2Ban 0.6.2
Cyril Jaquier Fail2Ban 0.6.1
Cyril Jaquier Fail2Ban 6.2
Cyril Jaquier Fail2Ban 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus